/* Just some base styles not needed for example to function */
/* *, html { font-family: Verdana, Arial, Helvetica, sans-serif; } */

body, form, h1, h2, h3, h4, h5
{
	margin: 5.5px;
	padding: 0;
}
/*body { background-color: #606061; } */

img { border: none; }
p
{
	font-size: 1em;
	margin: 0 0 1em 0;
}

html { font-size: 100%; height: 100%; /* IE hack */ }
/* body { font-size: 0.75em; } /* Base font 12px */ 
table { font-size: 100%; /* IE hack */ }

input, select, textarea, th, td { font-size:1em; }

ul {
    margin: 0 0 0 0;
}

/* CSS Accordion styles */
dl
{
	padding: 10px;
        margin: 0px;
	min-width: 555px;
       font-family: 'Handlee', cursive;
}
	dl dt
	{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #cccccc;
	}
		dl dt a
		{
			color: #444444;
			font-size: 1.1em;
			font-weight: bold;
			padding: 5px;
			display: block;
		}
	dl dd
	{
		color: #00000;
		font-size: 1.1em;
		margin: 5px;
		overflow: hidden;
		-webkit-transition: height 1s ease;
		-moz-transition: height 1s ease;
		-o-transition: height 1s ease;
	}
		dl dd p
		{
                        color: #000000;
			text-decoration: none;
			padding: 10px;
			margin: 0;
                  text-align: justify; 
		}
		
	dl dd:not(:target) { height: 0; }
	dl dd:target { height: 25.667em; }
	dl a.ie:hover dd,
	dl a.ie:focus dd
	{
	    height: auto;
		color: #cccccc !important;
	}

dl dd p img {
    float: left;
    padding:5px;
	margin:0px;
}

.txtform_history { color: black;  font-family: 'Handlee', cursive; font-size: 16px; display:block;  }
.intro_history { width:450px; padding:0px; min-height:50px; text-align: left; margin: 0 0 5px 9px;}